Subject: New Reply Received - Report and request a Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 18 Jun 2021 05:59:23 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Report and request a Refund  Ticket comment <div>Hi support team,</div>
<div>Today and tomorrow are off and I can’t contact my bank as you know. I will contact the bank on sunday and come Back to you.<br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Envoyé depuis Yahoo Mail pour iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0">Le vendredi, juin 18, 2021, 8:21 AM, Centrepoint &lt;[email-masked]&gt; a écrit :</div>
<blockquote class="iosymail">
<div id="yiv5400509311"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2677302</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 2677302<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Samer Salmeh : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Alnazzarus,<br><br>Thank you for contacting us and we apologize for the inconvenience caused to you.<br><br>We need :  <strong>Authorization Code  and Transaction ID</strong>​, so kindly call your benk regarding this information <span style="color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-align:left;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;display:inline !important;float:none">in order to enable us to investigate further:</span> <div class="yiv5400509311yqt7610571188" id="yiv5400509311yqtfd21586">
<br><br>We look forward to hearing from you.<br><br>Your friends,<br>The Support Team</div>
</div></div></div>
<div class="yiv5400509311yqt7610571188" id="yiv5400509311yqtfd37812">
<div><br></div>
<br>

</div>
</div></div></div>
<blockquote></blockquote>
</blockquote>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2677302